/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11.03.2015, 18:02:06
    Author     : David Backes
*/


.tx-association14v table {
    border-collapse: collapse !important;
}

.tx-association14v tr {
    
}

.tx-association14v tr td {

}


.tx-association14v tr:nth-child(even) td {
    background-color: #f1f1f1;
}

.tx-association14v tr:nth-child(odd) td {
    /*background-color: white;*/
}


.f3-widget-paginator {
    display: inline-block;
    list-style-type: none;
    margin: 0 !important;
    width: 100%;
}

.f3-widget-paginator li {
    float:left;
    margin: 0px 5px;
}

.f3-widget-paginator:first-child {
   border-bottom: 1px dotted silver;
}

.f3-widget-paginator:last-child {
    border-top: 1px dotted silver;
}
